JobSub - Bug #7708

remove gpsn01 remnants from jobsub_tools
01/28/2015 02:22 PM - Dennis Box

Status: Closed Start date: 01/28/2015
Priority: Normal Due date:

Assignee: Dennis Box % Done: 0%
Category: Estimated time: 0.00 hour
Target version: vi1.1 Spent time: 0.00 hour
First Occurred: Stakeholders:

Occurs In:

Description

There are gpsn01-centric idioms in jobsub_tools such as /usr/bin/sg some_group condor_submit some_script which make no sense
to keep, and are occasionally the source of bugs. Remove them.

History

#1 - 01/28/2015 06:17 PM - Dennis Box

- Status changed from New to Assigned

#2 - 01/30/2015 10:40 AM - Dennis Box
- Status changed from Assigned to Feedback

- Assignee changed from Dennis Box to Parag Mhashilkar

#3 - 02/06/2015 10:16 AM - Parag Mhashilkar
- Status changed from Feedback to Resolved

- Assignee changed from Parag Mhashilkar to Dennis Box

Looks ok. Merged to master already. closing this issue

#4 - 02/27/2015 09:45 AM - Parag Mhashilkar

- Status changed from Resolved to Closed
